[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2100				; Maximum Brake torque in Nm
FRONT_SHARE=0.55			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1500			; Handbrake torque (at the rear wheels)
